HELP FILE

Requisitos de sistema para usuários

O LastPass é suportado pelo Windows, Mac, Linux e plataformas móveis – assim todos os seus dados são armazenados em um local centralizados e acessível de qualquer lugar, a qualquer hora! Você pode usar as extensões do navegador, aplicativos desktop ou aplicativos móveis do LastPass. Você também pode saber mais sobre ambientes virtuais e o componente binário.

Para começar, você pode criar uma conta e então baixar o LastPass em todos os seus dispositivos.

Usar as extensões do navegador do LastPass

Para baixar e usar as extensões do navegador do LastPass em seu computador, seu sistema deve atender aos seguintes requisitos:

Requisitos para extensões do navegador Observações e documentação
Sistemas operacionais
  • Windows 8.1 ou posterior*
  • As 2 principais versões mais recentes do macOS ou posterior com processador de 64 bits
  • Linux
  • Chrome OS

 

Navegadores da web
  • Internet Explorer 11 ou posterior
  • As 2 versões mais recentes dos seguintes navegadores:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Microsoft Edge (Legacy)
    • Safari
    • Opera

A extensão do navegador do LastPass para IE recebe somente atualizações de segurança, correções de compatibilidade e suporte técnico, mas não recebe melhorias dos recursos do LastPass, pois o IE está atualmente em modo de manutenção pela Microsoft. Consulte https://www.microsoft.com/pt-br/microsoft-365/windows/end-of-ie-support para obter mais informações.

Além disso, não há suporte para o Modo protegido avançado ao usar o Internet Explorer.

*Para usar o Instalador Universal do LastPass, é preciso ter o .NET Framework 4.52 ou posterior no Windows 8.1 ou posterior.

Usar os aplicativos desktop do LastPass

Para baixar e usar o aplicativo LastPass for Windows Desktop ou LastPass Mac App em seu computador, seu sistema deve atender aos seguintes requisitos:

Requisitos para aplicativos desktop Documentação
Sistemas operacionais
  • Windows 8.1 ou posterior
  • As 2 principais versões mais recentes do macOS ou posterior com processador de 64 bits

Usar os aplicativos móveis do LastPass

Para baixar e usar os aplicativos móveis do LastPass, seu dispositivo móvel ou tablet deve atender aos requisitos listados abaixo.

Requisitos para aplicativos móveis Documentação
Sistema operacional Android Mobile
  • Android OS 5 (Lollipop) ou posterior
    • O acesso ao aplicativo Play Store também é obrigatório
  • Android OS 6 (Marshmallow) ou posterior
    • O acesso ao aplicativo Play Store também é obrigatório
Sistema operacional móvel iOS
  • iOS 11 ou superior

Sobre ambientes virtuais

No momento, não é possível usar o LastPass em ambientes virtuais.

Restrição: o Atendimento ao Cliente não fornece suporte técnico para o LastPass em ambientes virtuais.

Sobre o componente binário

O componente binário está incluído no instalador universal do LastPass para Mac e Windows e é compatível com os navegadores desktop Chrome, Firefox, Safari e Opera pela extensão do navegador. Saiba mais sobre o componente binário.